<?php

class m150312_094410_add_gateid_type_to_whitelisttable extends MyDbMigration
{
  public function up()
  {
    $this->addColumn('whitelisttable', 'GateID_type', 'string NOT NULL DEFAULT \'gate\'');
  }

  public function down()
  {
    $this->dropColumn('whitelisttable', 'GateID_type');
    return true;
  }
}
